#page.page_products {
	width:759px;
}
#page.page_products #html_content {
	padding-top:0px;
}
#products h1, #products h2 {
	font-size:14px;
	line-height:14px;
	padding-bottom:9px;
	padding-top:0;
	margin-bottom:0;
}
#products table{
	border-spacing:0;
	table-layout:fixed;
	width:100%;
}
#products td{
	vertical-align:top;
	font-size:12px;
	padding:0;
	padding-bottom:20px;
	padding-top:0;
}
#products td .teaser_image{
	width:240px;
	height:95px;
	background-repeat:no-repeat;
	background-position:center;
	background-size: cover;
	z-index:1;
	display:none;
}
#products td .teaser_image_last{
	z-index:2;
}
#products td .teaser_image_on{
	z-index:3;
}
#products td .teaser_image_next{
	z-index:4;
}
#products td .product_teasers{
	width:240px;
	height:95px;
	margin-bottom:10px;
	background-repeat:no-repeat;
	background-position:center;
	background-size: cover;
	position:relative;
	top:0;
	left:0;
	z-index:2;
	background-color:#f0f0f0;
}
#products td .product_teasers .teaser_image{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
#products td .product_teasers .on{
	z-index:2;
}
#products td .product_teasers .next{
	z-index:3;
}

#products table a{
	display:block;
	font-size:12px;
}

